név|típus|mire hasonlít|többjátékos|url|frissítés|gr|ub|mu|vd|mb|bk|pg|gysz
-|-|-|-|-|-|-|-|-|-|-|-|-|-
Open Imperium Galactica|RTS|Imperium Galactica||https://github.com/akarnokd/open-ig|2020||||||5/9||
Bos Wars|RTS|C&C, StarCraft||https://en.wikipedia.org/wiki/Bos_Wars|2013||||+|5/9|9/9||
BZFlag|FPS|||https://en.wikipedia.org/wiki/BZFlag|2020||||3/9|gondolkozik|9/9||
Nexuiz|FPS|Quake||https://en.wikipedia.org/wiki/Nexuiz|2013||+|||+|4/9||
Teeworlds|action|Liero||https://en.wikipedia.org/wiki/Teeworlds|2020||||7/9|7/9|4/9||
Hedgewars|action|Worms||https://www.hedgewars.org/|2020||+|+|9/9|9/9|6/9||
atanks||||https://atanks.sourceforge.io/|2016|+|||||?||
openclonk|action|Worms, Settlers, Lemmings, Minecraft||https://en.wikipedia.org/wiki/OpenClonk|2018|+|||||?||
minetest||Minecraft||https://www.minetest.net/|2020|+|+||||?|+|+
frozen bubble|puzzle|||https://en.wikipedia.org/wiki/Frozen_Bubble|2017|+|||||?||
lincity-ng||SimCity||https://en.wikipedia.org/wiki/Lincity|2019|+|||||?||
Harc Wesnothért|TBS|Warlords II||https://sourceforge.net/projects/wesnoth/|2020.02|||||+|?||
SuperTuxKart|race|Super Mario Kart, Wacky Wheels||https://en.wikipedia.org/wiki/Supertuxkart|2020|||+|9/9|8/9|7/9||
Warzone 2100|RTS|||https://en.wikipedia.org/wiki/Warzone_2100|2020|||+||+|6/9||
Xonotic|FPS|Quake/UT||https://en.wikipedia.org/wiki/Xonotic|2020|||||+|4/9||
Red Eclipse|FPS|Quake/UT hibrid||https://www.redeclipse.net/|2019|||||+|4/9||
OpenArena|FPS|Quake 3 Arena||https://en.wikipedia.org/wiki/OpenArena|2012||+|||+|4/9||
OpenTTD|Management|Transport Tycoon Deluxe||https://en.wikipedia.org/wiki/OpenTTD|2020|||0/9||+|9/9|+|
Simutrans|Management|Transport Tycoon Deluxe||https://en.wikipedia.org/wiki/Simutrans|2020|||||+|8/9||
Widelands|RTS|Settlers II||https://www.widelands.org/|2020|||||+|8/9||
TORCS|race||nem|https://sourceforge.net/projects/torcs/|2016|||+|||4/9||
VDrift|race||nem|https://en.wikipedia.org/wiki/VDrift|2014|||+|||4/9||
Endless Sky|RTS|Elite, Escape Velocity, Star Control|nem|https://github.com/endless-sky/endless-sky|2020|||||+|?||
